namespace Elwig.Helpers {
    public class NullItem {

        public string Name { get; private set; }

        public NullItem(string name = "- Keine Angabe -") {
            Name = name;
        }

        public override string ToString() {
            return Name;
        }
    }
}
